• Вход / Регистрация
    Логин:
    Пароль:

Script Hook v0.893 BETA

Автор: Hazard
Описание:
Эта версия устарела! Скачать новую версию Script Hook.

Позволяет запускать скрипты (тюнинговать машины; поставить бензин в игру; управлять поездами)

Поддерживает:
  • .vb;
  • .cs;
  • .net;
  • .net.dll.
Для работы нужны:
  • GTA IV любой версии версии;
  • Microsoft .Net Framework 2.0;
  • Любой AsiLoader, установленный для GTA IV.
Установка:
  • Перенести всё из архива в папку с игрой;
  • В игре нажмите клавишу ~ тильда(по умолчанию) и убедитесь, что скрипт работает).

Скриншоты:

Файл добавил:

Все материалы от FasteeN
Размер: 710 кБ
Рейтинг:
Просмотров: 18881
Скачиваний: 3465
Категория: Программы для моддинга GTA 4
Добавлен: 2009-08-26, 22:49
Теги: Script Hook, скрипты
Похожие материалы:

Script Hook v0.893 BETA

Author: Hazard
Sorry, but there's no description :(
Screenshots:

File added:

All files uploaded by FasteeN
File size: 710 кБ
Rating:
Views: 18881
Downloads: 3465
Category: Tools for GTA 4
Date: , 22:49
Tags: Script Hook, скрипты
Related downloads:
1 2 »
Всего комментариев: 15
Золотой комментарий:
0  
15 phantom_clin   (2012-06-03 20:17)
всё сделал как надо а тока не появляется он у меня появляется такси %)
0  
14 HemiG   (2010-04-09 15:34)
А ничего что ссылка вверху ведёт на новую версию с++ - скриптхука а не на ДотНет? crazy
0  
12 Gang_Starr   (2010-03-24 09:14)
насколько я понял Натив и .net скрипты не работают вместе?
0  
13 SandWicH   (2010-03-25 12:35)
Работают. Главное, что бы горячие клавиши трейнера и скриптов не совпадали.
0  
11 JIecHuk   (2010-03-24 08:47)
На заметку: с xliveless_all_versions не дружит. Выручил ScriptHook.dll из Simple Native Trainer 5.3 ;)
У меня патч 1.0.0.4
0  
9 Alex   (2010-01-13 00:41)
bulbul9tor Молодец, спс Тебе !!!
-1  
10 MiXA23   (2010-03-23 11:22)
Конечнео, само собой lol
+1  
8 bulbul9tor   (2009-12-13 09:01)
ну вы и люди =) эти скрипты тока на англиских патчах катят =) вобщем качаете второй англиский патч ставите его (почему второй ? потому что AsiLoader подержки выше второго патча не нашол ) потом пихаете в папку с игрой вотету штуку AsiLoader потом NET ScriptHook и еще есть загрузчики например Alice он тоже может понадобится например для скрипта (спидометр и т.д) это не скрипты это тока загрузчики скриптов позволяют запускать разные скрипты тоесть с разным расширением и другой ху... такчто вотето все поставите потом ищете скрипты и ставите их спокойно и все работает нормально
чот все немогут не фига я чет с первого раза все понял . ну серавно напишу ато бывает сам не фига не знаеш и написать некому =(
0  
7 ArS   (2009-11-15 05:16)
все эти прибомбасы нада сьавить на английские патчи, 103 или 104
0  
6 leo100   (2009-11-11 17:07)
У меня не робит :( вроде всё поставил всё запустил он мне ошибку выдаёт.А удалю его всё сразу заработало,помощь плиз.
-1  
4 Razor   (2009-10-04 14:02)
У меня Microsoft .Net Framework 2.0 стоит вместе с Microsoft .Net Framework 3.5 и Патч 1.0.2.1 И Asi Loader для него И У МЕНЯ ВСЁ РАВНО НЕ РАБОТАЕТ!!! Подскажите что делать!!! Плизззззззз!!!!
0  
5 ssdd96   (2009-11-08 16:39)
англ патчь поставь
-1  
3 Goshanovic   (2009-08-27 00:48)
чёт у мя не чё mad :(
1-10 11-12
На сайт GtaMania.ru добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]

Реклама:
GtaMania.ru - это открытый ресурс, позволяющий публиковать материалы любому пользователю сети интернет. Администрация не несет ответственности за опубликованные пользователями материалы. Любой материал может быть удален по просьбе автора, при предъявлении сканированных копий документов подтверждающих авторские права на конкретный материал.
При копировании материалов, гиперссылка на http://gtamania.ru/ ОБЯЗАТЕЛЬНА!
| Design by SandWicH | Copyright GtaMania.ru © 2008 - 2016
Rambler's Top100